isLandcenter 非番中

ブログトップ | ログイン

ZENworks をバージョンアップしたら、ログインスクリプトが走らない

今まで NetWare 5.1 に付いていた ZEN2 Starter Pack を使っていたんだけど
ZEN 4/6.5 にバージョンアップしたら、急にログインスクリプトが走らなくなってしまった。

ROOT S1:=SERVER\SYS:PUBLIC. Error Code 9002.

なんてエラーが出ます。

他にログインスクリプトで走る SET パラメタが設定できない。時刻設定ができないなどというトラブルが出ます。

NetWare Login scripts fail to add environment variables during login

これは、Novell Client の問題です。 4.83 を使っている場合は SP3 を適用す
ると直ります。

まぁ、NetWare 5.1 は標準が 4.83 ですからこういったトラブルはでますね。
by islandcenter | 2006-02-20 22:38 | ZENworks | Comments(0)